<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_instance">
    <sp_instance action="INSERT_OR_UPDATE">
        <active>true</active>
        <class_name/>
        <color>default</color>
        <css/>
        <glyph/>
        <id/>
        <order>1</order>
        <roles/>
        <short_description/>
        <size>md</size>
        <sp_column display_value="1">06c8c26c2f5f0110f98855f62799b6df</sp_column>
        <sp_widget display_value="HTML">8679ef89cb21120000f8d856634c9c4f</sp_widget>
        <sys_class_name>sp_instance</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 07:44:34</sys_created_on>
        <sys_id>4e404aa42f5f0110f98855f62799b6d2</sys_id>
        <sys_mod_count>11</sys_mod_count>
        <sys_name>Fault Statistics</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_instance_4e404aa42f5f0110f98855f62799b6d2</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 22:28:41</sys_updated_on>
        <title>Fault Statistics</title>
        <url/>
        <widget_parameters><![CDATA[{
	"html": {
		"value": "<h2 style=\"color: #f6adc6; text-align: center;\" data-mce-style=\"color: #f6adc6; text-align: center;\"><strong>Fault Statistics</strong></h2>",
		"displayValue": "<h2 style=\"color: #f6adc6; text-align: center;\"><strong>Fault Statistics</strong></h2>"
	}
}]]></widget_parameters>
    </sp_instance>
    <sys_translated_text action="delete_multiple" query="documentkey=4e404aa42f5f0110f98855f62799b6d2"/>
</record_update>
